Subject: flyspell Accessibility Problem

From: Christopher Dimech <[email-masked]>
Date: Sun, 3 Jan 2021 15:49:15 +0100

Dear Compeers,

After a round of Software Accessibility iterations with Protesilaos Stavrou
regarding the wavy underline provided by flyspell, it was determined that
the wavy line is too thin for colour contrast ratios to make any difference.

One idea we came up with was to have the wavy line thicker.  However, the usual
way ispell-word highlights the word is the way forward.  Flyspell should use the
same approach highlight words as ispell-word does, eliminating the wavy underline.

Regards
Christopher